namespace Application.Features.Api.Crew.SearchMember;

public sealed record Response(IReadOnlyList<SearchResultItem> List);

public sealed record SearchResultItem(
    int MemberID, string? Name, string Email,
    string? Thumb, string? ChannelName
);